@model FERZid.Models.OsobaViewModel

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<p align="left">
    @if (ViewBag.IndexAktualni > 0)
    {

        <a href="@Url.Action("Details","Osoba", new { previousDetail = ViewBag.IndexAktualni - 1 })"
           class="btn btn-default">
            &laquo; Prev
        </a>


    }

    @if (ViewBag.IndexAktualni < ViewBag.NumberOfElements - 1)
    {

        <a href="@Url.Action("Details","Osoba", new { nextDetail = ViewBag.IndexAktualni + 1 })"
           class="btn btn-default">
            Next &raquo;
        </a>

    }


</p>



<div>
    <h4>ID osobe: @Html.DisplayFor(model => model.Idosobe)</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Ime)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Ime)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Prezime)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Prezime)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Oib)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Oib)
        </dd>
    </dl>
</div>
<div>

    @Html.ActionLink("Back to Osoba list", "Index", "Osoba", new { page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentIme = ViewBag.CurrentIme, currentPrezime = ViewBag.CurrentPrezime, currentOib = ViewBag.CurrentOib })
</div>
